Bug 1316006 - [Fedora/InfiniBand] Please update perftest to upstream 3.0-0.18.gb464d59
[Fedora/InfiniBand] Please update perftest to upstream 3.0-0.18.gb464d59
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perftest (Show other bugs)
rawhide
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1315609
  Show dependency treegraph
 
Reported: 2016-03-09 03:46 EST by Honggang LI
Modified: 2016-03-29 22:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 22:57:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Honggang LI 2016-03-09 03:46:41 EST
Description of problem:

http://koji.fedoraproject.org/koji/packageinfo?packageID=13099

https://www.openfabrics.org/downloads/perftest/perftest-3.0-0.18.gb464d59.tar.gz

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Please update perftest-2.2-4.fcxx to upstream v3.0-0.18.gb464d59, thanks

Additional info:

Note You need to log in before you can comment on or make changes to this bug.